<template>
	<div class="password">
		<h1>This is a password page</h1>
		<router-link to="/choice"><button>validate</button></router-link>
	</div>
</template>

<style>
	@media (min-width: 1024px) {
		.password {
			min-height: 100vh;
			display: flex;
			align-items: center;
		}
	}
</style>
